<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19991B208.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102747460</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-25</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 99.93 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{395}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{343}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{52}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{72}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{72}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{343}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{45}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{7}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_I" FONTFAMILY="Times" FONTSTYLE="italics" />
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_B" FONTFAMILY="Times" FONTSTYLE="bold" />
  </Styles>
  <Tags />
  <Layout>
    <Page ID="PAG_208" HEIGHT="3648" WIDTH="2444" PHYSICAL_IMG_NR="208" QUALITY="OK" ACCURACY="99.93">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="277" WIDTH="2444" ID="PAG_208_TopMargin">
        <TextBlock HPOS="136" VPOS="104" HEIGHT="49" WIDTH="1566" ID="PAG_208_TB000001" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="136" VPOS="104" HEIGHT="49" WIDTH="1566" ID="PAG_208_TL000001" STYLEREFS="TXT_T_8_R">
            <String HPOS="136" VPOS="104" HEIGHT="39" WIDTH="80" ID="PAG_208_ST000001" WC="1" CONTENT="208" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_208_SP000001" HPOS="216" VPOS="108" WIDTH="562" />
            <String HPOS="778" VPOS="108" HEIGHT="36" WIDTH="77" ID="PAG_208_ST000002" WC="1" CONTENT="Bet." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_208_SP000002" HPOS="855" VPOS="119" WIDTH="21" />
            <String HPOS="876" VPOS="119" HEIGHT="25" WIDTH="33" ID="PAG_208_ST000003" WC="1" CONTENT="o." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_208_SP000003" HPOS="909" VPOS="108" WIDTH="22" />
            <String HPOS="931" VPOS="108" HEIGHT="36" WIDTH="87" ID="PAG_208_ST000004" WC="1" CONTENT="lovf." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_208_SP000004" HPOS="1018" VPOS="108" WIDTH="22" />
            <String HPOS="1040" VPOS="108" HEIGHT="36" WIDTH="96" ID="PAG_208_ST000005" WC="1" CONTENT="vedr." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_208_SP000005" HPOS="1136" VPOS="108" WIDTH="22" />
            <String HPOS="1158" VPOS="108" HEIGHT="45" WIDTH="442" ID="PAG_208_ST000006" WC="1" CONTENT="arbejdsmarkedspolitik" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_208_SP000006" HPOS="1600" VPOS="121" WIDTH="17" />
            <String HPOS="1617" VPOS="121" HEIGHT="26" WIDTH="85" ID="PAG_208_ST000007" WC="1" CONTENT="m.v." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="161" VPOS="277" HEIGHT="652" WIDTH="2148" ID="PAG_208_PrintSpace">
        <TextBlock HPOS="161" VPOS="277" HEIGHT="58" WIDTH="2148" ID="PAG_208_TB000002" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="161" VPOS="277" HEIGHT="58" WIDTH="2148" ID="PAG_208_TL000002" STYLEREFS="TXT_T_9_I">
            <String HPOS="161" VPOS="277" HEIGHT="41" WIDTH="106" ID="PAG_208_ST000008" WC="1" CONTENT="Poul" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_208_SP000007" HPOS="267" VPOS="277" WIDTH="12" />
            <String HPOS="279" VPOS="277" HEIGHT="41" WIDTH="98" ID="PAG_208_ST000009" WC="1" CONTENT="Erik" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_208_SP000008" HPOS="377" VPOS="277" WIDTH="12" />
            <String HPOS="389" VPOS="277" HEIGHT="52" WIDTH="191" ID="PAG_208_ST000010" WC="1" CONTENT="Dyrlund" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_208_SP000009" HPOS="580" VPOS="278" WIDTH="13" />
            <String HPOS="593" VPOS="278" HEIGHT="52" WIDTH="58" ID="PAG_208_ST000011" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_208_SP000010" HPOS="651" VPOS="278" WIDTH="32" />
            <String HPOS="683" VPOS="278" HEIGHT="41" WIDTH="98" ID="PAG_208_ST000012" WC="1" CONTENT="fmd." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_208_SP000011" HPOS="781" VPOS="278" WIDTH="36" />
            <String HPOS="817" VPOS="278" HEIGHT="41" WIDTH="76" ID="PAG_208_ST000013" WC="0.99" CONTENT="Ole" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_208_SP000012" HPOS="893" VPOS="280" WIDTH="22" />
            <String HPOS="915" VPOS="280" HEIGHT="51" WIDTH="109" ID="PAG_208_ST000014" WC="1" CONTENT="Vagn" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_208_SP000013" HPOS="1024" VPOS="279" WIDTH="17" />
            <String HPOS="1041" VPOS="279" HEIGHT="41" WIDTH="262" ID="PAG_208_ST000015" WC="1" CONTENT="Christensen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_208_SP000014" HPOS="1303" VPOS="280" WIDTH="18" />
            <String HPOS="1321" VPOS="280" HEIGHT="51" WIDTH="58" ID="PAG_208_ST000016" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_208_SP000015" HPOS="1379" VPOS="281" WIDTH="33" />
            <String HPOS="1412" VPOS="281" HEIGHT="40" WIDTH="173" ID="PAG_208_ST000017" WC="1" CONTENT="Carsten" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_208_SP000016" HPOS="1585" VPOS="282" WIDTH="13" />
            <String HPOS="1598" VPOS="282" HEIGHT="40" WIDTH="169" ID="PAG_208_ST000018" WC="1" CONTENT="Hansen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_208_SP000017" HPOS="1767" VPOS="281" WIDTH="18" />
            <String HPOS="1785" VPOS="281" HEIGHT="52" WIDTH="57" ID="PAG_208_ST000019" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_208_SP000018" HPOS="1842" VPOS="283" WIDTH="31" />
            <String HPOS="1873" VPOS="283" HEIGHT="50" WIDTH="151" ID="PAG_208_ST000020" WC="1" CONTENT="Bjarne" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_208_SP000019" HPOS="2024" VPOS="283" WIDTH="12" />
            <String HPOS="2036" VPOS="283" HEIGHT="40" WIDTH="198" ID="PAG_208_ST000021" WC="1" CONTENT="Laustsen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_208_SP000020" HPOS="2234" VPOS="283" WIDTH="18" />
            <String HPOS="2252" VPOS="283" HEIGHT="52" WIDTH="57" ID="PAG_208_ST000022" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="381" VPOS="390" HEIGHT="54" WIDTH="1706" ID="PAG_208_TB000003" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="381" VPOS="390" HEIGHT="54" WIDTH="1706" ID="PAG_208_TL000003" STYLEREFS="TXT_T_9_I">
            <String HPOS="381" VPOS="390" HEIGHT="39" WIDTH="272" ID="PAG_208_ST000023" WC="1" CONTENT="Anne-Marie" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_208_SP000021" HPOS="653" VPOS="390" WIDTH="13" />
            <String HPOS="666" VPOS="390" HEIGHT="51" WIDTH="252" ID="PAG_208_ST000024" WC="1" CONTENT="Meldgaard" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_208_SP000022" HPOS="918" VPOS="390" WIDTH="13" />
            <String HPOS="931" VPOS="390" HEIGHT="51" WIDTH="57" ID="PAG_208_ST000025" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_208_SP000023" HPOS="988" VPOS="390" WIDTH="35" />
            <String HPOS="1023" VPOS="390" HEIGHT="40" WIDTH="77" ID="PAG_208_ST000026" WC="0.99" CONTENT="Ole" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_208_SP000024" HPOS="1100" VPOS="391" WIDTH="14" />
            <String HPOS="1114" VPOS="391" HEIGHT="40" WIDTH="111" ID="PAG_208_ST000027" WC="1" CONTENT="Sohn" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_208_SP000025" HPOS="1225" VPOS="391" WIDTH="17" />
            <String HPOS="1242" VPOS="391" HEIGHT="51" WIDTH="92" ID="PAG_208_ST000028" WC="1" CONTENT="(SF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_208_SP000026" HPOS="1334" VPOS="392" WIDTH="32" />
            <String HPOS="1366" VPOS="392" HEIGHT="40" WIDTH="126" ID="PAG_208_ST000029" WC="1" CONTENT="nfmd." STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_208_SP000027" HPOS="1492" VPOS="393" WIDTH="31" />
            <String HPOS="1523" VPOS="393" HEIGHT="39" WIDTH="184" ID="PAG_208_ST000030" WC="1" CONTENT="Susanne" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_208_SP000028" HPOS="1707" VPOS="393" WIDTH="17" />
            <String HPOS="1724" VPOS="393" HEIGHT="40" WIDTH="239" ID="PAG_208_ST000031" WC="1" CONTENT="Clemensen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_208_SP000029" HPOS="1963" VPOS="394" WIDTH="18" />
            <String HPOS="1981" VPOS="394" HEIGHT="50" WIDTH="106" ID="PAG_208_ST000032" WC="1" CONTENT="(CD)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="222" VPOS="499" HEIGHT="168" WIDTH="2031" ID="PAG_208_TB000004" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="229" VPOS="499" HEIGHT="57" WIDTH="2009" ID="PAG_208_TL000004" STYLEREFS="TXT_T_9_I">
            <String HPOS="229" VPOS="499" HEIGHT="41" WIDTH="159" ID="PAG_208_ST000033" WC="1" CONTENT="Anders" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_208_SP000030" HPOS="388" VPOS="500" WIDTH="15" />
            <String HPOS="403" VPOS="500" HEIGHT="41" WIDTH="238" ID="PAG_208_ST000034" WC="1" CONTENT="Samuelsen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_208_SP000031" HPOS="641" VPOS="500" WIDTH="18" />
            <String HPOS="659" VPOS="500" HEIGHT="52" WIDTH="98" ID="PAG_208_ST000035" WC="1" CONTENT="(RV)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_208_SP000032" HPOS="757" VPOS="501" WIDTH="30" />
            <String HPOS="787" VPOS="501" HEIGHT="40" WIDTH="106" ID="PAG_208_ST000036" WC="1" CONTENT="Jette" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_208_SP000033" HPOS="893" VPOS="500" WIDTH="16" />
            <String HPOS="909" VPOS="500" HEIGHT="41" WIDTH="179" ID="PAG_208_ST000037" WC="1" CONTENT="Gottlieb" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_208_SP000034" HPOS="1088" VPOS="501" WIDTH="18" />
            <String HPOS="1106" VPOS="501" HEIGHT="52" WIDTH="95" ID="PAG_208_ST000038" WC="1" CONTENT="(EL)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_208_SP000035" HPOS="1201" VPOS="501" WIDTH="34" />
            <String HPOS="1235" VPOS="501" HEIGHT="42" WIDTH="210" ID="PAG_208_ST000039" WC="1" CONTENT="Charlotte" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_208_SP000036" HPOS="1445" VPOS="503" WIDTH="12" />
            <String HPOS="1457" VPOS="503" HEIGHT="40" WIDTH="207" ID="PAG_208_ST000040" WC="1" CONTENT="Antonsen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_208_SP000037" HPOS="1664" VPOS="503" WIDTH="18" />
            <String HPOS="1682" VPOS="503" HEIGHT="52" WIDTH="64" ID="PAG_208_ST000041" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_208_SP000038" HPOS="1746" VPOS="504" WIDTH="31" />
            <String HPOS="1777" VPOS="504" HEIGHT="40" WIDTH="86" ID="PAG_208_ST000042" WC="1" CONTENT="Eva" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_208_SP000039" HPOS="1863" VPOS="505" WIDTH="12" />
            <String HPOS="1875" VPOS="505" HEIGHT="50" WIDTH="99" ID="PAG_208_ST000043" WC="1" CONTENT="Kjer" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_208_SP000040" HPOS="1974" VPOS="505" WIDTH="14" />
            <String HPOS="1988" VPOS="505" HEIGHT="40" WIDTH="169" ID="PAG_208_ST000044" WC="1" CONTENT="Hansen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_208_SP000041" HPOS="2157" VPOS="504" WIDTH="19" />
            <String HPOS="2176" VPOS="504" HEIGHT="52" WIDTH="62" ID="PAG_208_ST000045" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
          <TextLine HPOS="222" VPOS="610" HEIGHT="57" WIDTH="2031" ID="PAG_208_TL000005" STYLEREFS="TXT_T_9_I">
            <String HPOS="222" VPOS="610" HEIGHT="41" WIDTH="93" ID="PAG_208_ST000046" WC="1" CONTENT="Ulla" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_208_SP000042" HPOS="315" VPOS="612" WIDTH="18" />
            <String HPOS="333" VPOS="612" HEIGHT="40" WIDTH="161" ID="PAG_208_ST000047" WC="1" CONTENT="Tørnæs" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_208_SP000043" HPOS="494" VPOS="611" WIDTH="19" />
            <String HPOS="513" VPOS="611" HEIGHT="51" WIDTH="64" ID="PAG_208_ST000048" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_208_SP000044" HPOS="577" VPOS="612" WIDTH="30" />
            <String HPOS="607" VPOS="612" HEIGHT="40" WIDTH="100" ID="PAG_208_ST000049" WC="1" CONTENT="Jens" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_208_SP000045" HPOS="707" VPOS="611" WIDTH="22" />
            <String HPOS="729" VPOS="611" HEIGHT="52" WIDTH="161" ID="PAG_208_ST000050" WC="1" CONTENT="Vibjerg" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_208_SP000046" HPOS="890" VPOS="612" WIDTH="15" />
            <String HPOS="905" VPOS="612" HEIGHT="51" WIDTH="64" ID="PAG_208_ST000051" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_208_SP000047" HPOS="969" VPOS="612" WIDTH="31" />
            <String HPOS="1000" VPOS="612" HEIGHT="40" WIDTH="125" ID="PAG_208_ST000052" WC="0.99" CONTENT="Knud" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_208_SP000048" HPOS="1125" VPOS="612" WIDTH="9" />
            <String HPOS="1134" VPOS="612" HEIGHT="41" WIDTH="98" ID="PAG_208_ST000053" WC="0.99" CONTENT="Erik" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_208_SP000049" HPOS="1232" VPOS="613" WIDTH="12" />
            <String HPOS="1244" VPOS="613" HEIGHT="52" WIDTH="260" ID="PAG_208_ST000054" WC="1" CONTENT="Kirkegaard" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_208_SP000050" HPOS="1504" VPOS="613" WIDTH="13" />
            <String HPOS="1517" VPOS="613" HEIGHT="52" WIDTH="100" ID="PAG_208_ST000055" WC="1" CONTENT="(KF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_208_SP000051" HPOS="1617" VPOS="615" WIDTH="31" />
            <String HPOS="1648" VPOS="615" HEIGHT="39" WIDTH="78" ID="PAG_208_ST000056" WC="1" CONTENT="Pia" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_208_SP000052" HPOS="1726" VPOS="614" WIDTH="16" />
            <String HPOS="1742" VPOS="614" HEIGHT="42" WIDTH="394" ID="PAG_208_ST000057" WC="1" CONTENT="Christmas-Møller" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_208_SP000053" HPOS="2136" VPOS="616" WIDTH="17" />
            <String HPOS="2153" VPOS="616" HEIGHT="51" WIDTH="100" ID="PAG_208_ST000058" WC="1" CONTENT="(KF)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="703" VPOS="722" HEIGHT="53" WIDTH="1064" ID="PAG_208_TB000005" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="703" VPOS="722" HEIGHT="53" WIDTH="1064" ID="PAG_208_TL000006" STYLEREFS="TXT_T_9_I">
            <String HPOS="703" VPOS="724" HEIGHT="49" WIDTH="175" ID="PAG_208_ST000059" WC="1" CONTENT="Mogens" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_208_SP000054" HPOS="878" VPOS="722" WIDTH="12" />
            <String HPOS="890" VPOS="722" HEIGHT="41" WIDTH="239" ID="PAG_208_ST000060" WC="1" CONTENT="Andreasen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_208_SP000055" HPOS="1129" VPOS="724" WIDTH="18" />
            <String HPOS="1147" VPOS="724" HEIGHT="50" WIDTH="104" ID="PAG_208_ST000061" WC="1" CONTENT="(DF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_208_SP000056" HPOS="1251" VPOS="724" WIDTH="35" />
            <String HPOS="1286" VPOS="724" HEIGHT="40" WIDTH="77" ID="PAG_208_ST000062" WC="0.99" CONTENT="Ole" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_208_SP000057" HPOS="1363" VPOS="725" WIDTH="13" />
            <String HPOS="1376" VPOS="725" HEIGHT="39" WIDTH="54" ID="PAG_208_ST000063" WC="1" CONTENT="M" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_208_SP000058" HPOS="1430" VPOS="724" WIDTH="19" />
            <String HPOS="1449" VPOS="724" HEIGHT="40" WIDTH="167" ID="PAG_208_ST000064" WC="1" CONTENT="Nielsen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_208_SP000059" HPOS="1616" VPOS="724" WIDTH="17" />
            <String HPOS="1633" VPOS="724" HEIGHT="51" WIDTH="134" ID="PAG_208_ST000065" WC="1" CONTENT="(KRF)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="181" VPOS="876" HEIGHT="53" WIDTH="1049" ID="PAG_208_TB000006" LANG="da" STYLEREFS="TXT_T_9_B">
          <TextLine HPOS="181" VPOS="876" HEIGHT="53" WIDTH="1049" ID="PAG_208_TL000007" STYLEREFS="TXT_T_9_B">
            <String HPOS="181" VPOS="876" HEIGHT="41" WIDTH="143" ID="PAG_208_ST000066" WC="1" CONTENT="Frihed" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_208_SP000060" HPOS="324" VPOS="878" WIDTH="16" />
            <String HPOS="340" VPOS="878" HEIGHT="39" WIDTH="110" ID="PAG_208_ST000067" WC="1" CONTENT="2000" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_208_SP000061" HPOS="450" VPOS="877" WIDTH="15" />
            <String HPOS="465" VPOS="877" HEIGHT="40" WIDTH="132" ID="PAG_208_ST000068" WC="1" CONTENT="havde" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_208_SP000062" HPOS="597" VPOS="877" WIDTH="17" />
            <String HPOS="614" VPOS="877" HEIGHT="40" WIDTH="92" ID="PAG_208_ST000069" WC="1" CONTENT="ikke" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_208_SP000063" HPOS="706" VPOS="877" WIDTH="17" />
            <String HPOS="723" VPOS="877" HEIGHT="41" WIDTH="264" ID="PAG_208_ST000070" WC="1" CONTENT="medlemmer" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_208_SP000064" HPOS="987" VPOS="878" WIDTH="16" />
            <String HPOS="1003" VPOS="878" HEIGHT="40" WIDTH="11" ID="PAG_208_ST000071" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_208_SP000065" HPOS="1014" VPOS="878" WIDTH="16" />
            <String HPOS="1030" VPOS="878" HEIGHT="51" WIDTH="200" ID="PAG_208_ST000072" WC="1" CONTENT="udvalget." STYLEREFS="TXT_T_9_B" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>